<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>weatherman</title>

<!-- AngularJS -->
<script
	src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular.min.js"></script>
<!-- jQuery -->
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>

<!-- Latest compiled and minified CSS -->
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
	integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
	crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css"
	integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp"
	crossorigin="anonymous">

<!-- Latest compiled and minified JavaScript -->
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
	integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
	crossorigin="anonymous"></script>

<!-- Roboto -->
<link href="https://fonts.googleapis.com/css?family=Roboto"
	rel="stylesheet">

<script src="static/js/multiple-select.min.js"></script>
<link href="static/css/multiple-select.min.css" rel="stylesheet">

<script src="static/js/app.js"></script>
<link href="static/css/one.css" rel="stylesheet">

</head>
<body>
	<div ng-app="myApp" ng-controller="myCtrl">
		<multiple-autocomplete ng-model="selectedList" object-property="name"
			suggestions-arr="cities"></multiple-autocomplete>
		<br>
		<div id="choice-container" style="margin-left: 20px;">
			<select id="select">
				<option ng-repeat="city in cities" value="{{city.id}}">{{city.name}}</option>
				<option selected="true" disabled="disabled">Choose a city</option>
			</select>
		</div>
		<br>
		<div style="width: 360px;height: 75px;background-color: white;padding-left: 0px;margin-left: 20px;">
			<div id="left" style="float: left;padding-right: 10px;padding-top: 10px;padding-left: 10px;">
				<div class="name center">{{yourCity.name}}</div>
				<div class="gray center">{{yourCity.dt}}</div>
			</div>

			<div id="center" style="float: left;padding-right: 10px;padding-top: 10px;">
				<div class="temperature center">
					{{yourCity.main.temp}} <span class="celsius">°C</span>
				</div>
				<div class="gray center">{{yourCity.weather[0].description}}</div>
			</div>

			<div id="right" style="float: left;padding-top: 10px;">
				<div class="gray center">Humidity: {{yourCity.main.humidity}}
					%</div>
				<div class="gray center">Wind: {{yourCity.wind.speed}} km/h</div>
			</div>
		</div>
	</div>
</body>
</html>